package com.brilliance.isc.common.counter.service;

public interface CounterService {
    long dbCounter(String seqname);

    String dbCounterFormat(String seqname);

    String dbCounterFormat(String seqname, int length);
}
